.background-009587{background:#009587 !important;}
.background-5f7c8a{background:#5f7c8a !important;}
.background-e74c3c{background:#e74c3c !important;}
.background-ff4e00{background:#535456 !important;}
.background-ffffff{background:#ffffff !important;}

.company_detail_section .main_table_title{background:#f9bf3b; height:57px; padding:7px 7px; font-size:15px; font-weight:700; z-index:1; position:relative; cursor:pointer; color:#fff;}
.company_detail_section .main_table_title i{color:#253b49; font-size:28px; line-height:36px; float:left; padding-left:6px; margin-right:15px;}
.company_detail_section .main_table_title_ok{border-color: #f9bf3b transparent transparent transparent; border-style: solid; border-width: 15px 15px 0px 15px; position:absolute; left:15px; bottom:-10px;}
.company_detail_section .data_table_body{position:relative; background:#fff; padding:15px;}
.company_detail_section .main_table_title_button{float:left; margin-right:5px; display:inline-block; height:25px; background:#efa907; line-height:25px; color:#fff; font-size:10px; font-weight:700; padding-left:10px; padding-right:10px; cursor:pointer;}
.company_detail_section .main_table_title_button:hover{background:#8d8d8d;}
.company_detail_section .main_table_title strong{padding-left:30px; font-weight:500; color:#253b49; display: block; font-size:18px; line-height:15px; padding-top:5px; padding-bottom:5px;}
.company_detail_section .main_table_title span{display:inline-block; color:#2f4b5d; font-weight:500; font-size: 12px; line-height:15px;}
.company_detail_section .company_detail_button{margin-top:1px; border:0px; float:right; position:relative; height:42px; background:#253b49; cursor:pointer; font-size:13px; border-radius:4px; margin-left:10px; line-height:32px; padding-left:10px; padding-right:10px;}
.company_detail_section .company_detail_button:last-child{background:#d42b2b;}
.company_detail_section .company_detail_button i{font-size:15px; line-height:35px; color:#fff; padding:0px; margin-right:8px;}
.company_detail_section .company_detail_social_button{width:35px; margin-top:1px; border:0px; float:right; position:relative; height:42px; background:#253b49; cursor:pointer; font-size:13px; border-radius:4px; margin-left:10px;}
.company_detail_section .company_detail_social_button i{font-size:15px; line-height:33px; color:#fff; padding:0px; margin-right:0px;}
.company_detail_section .social_button_facebook{background:#3b5998;}
.company_detail_section .social_button_twitter{background:#1da1f2;}
.company_detail_section .social_button_google{background:#da4f43;}
.company_detail_section .social_button_instagram{background:#e3569a;}
.social_button_instagram:hover,.social_button_facebook:hover,.social_button_twitter:hover,.social_button_google:hover{background:#8d8d8d;}
.company_detail_section .company_detail_title{float:left; width:64%;}


.main_right_section_detail .company_detail_section .main_table_title{height:45px; line-height:30px; padding-left:17px; font-size:15px; font-weight:700; z-index:1; position:relative; cursor:pointer; color:#fff;}
.main_right_section_detail .company_detail_section .main_table_title i{color:#253b49; font-size:28px; line-height:36px; float:left; padding-left:6px; margin-right:15px;}
.main_right_section_detail .company_detail_section .main_table_title_ok{border-color: #f9bf3b transparent transparent transparent; border-style: solid; border-width: 15px 15px 0px 15px; position:absolute; left:15px; bottom:-10px;}
.main_right_section_detail .company_detail_section .data_table_body{position:relative; background:#fff; padding:15px;}
.main_right_section_detail .company_detail_section .main_table_title_button{float:left; margin-right:5px; display:inline-block; height:25px; background:#efa907; line-height:25px; color:#fff; font-size:10px; font-weight:700; padding-left:10px; padding-right:10px; cursor:pointer;}
.main_right_section_detail .company_detail_section .main_table_title_button:hover{background:#8d8d8d;}
.main_right_section_detail .company_detail_section .main_table_title strong{padding-left:30px; font-weight:500; color:#253b49; display: block; font-size:18px; line-height:15px; padding-top:5px; padding-bottom:5px;}
.main_right_section_detail .company_detail_section .main_table_title span{display:inline-block; color:#2f4b5d; font-weight:500; font-size: 12px; line-height:15px;}
.main_right_section_detail .company_detail_section .company_detail_button{border:0px; float:right; position:relative; height:33px; background:#253b49; cursor:pointer; font-size:13px; border-radius:4px; margin-left:10px; line-height:33px; padding-left:10px; padding-right:10px;}
.main_right_section_detail .company_detail_section .company_detail_button:last-child{border:0px; background:#d42b2b;}
.main_right_section_detail .company_detail_section .company_detail_button i{font-size:15px; line-height:33px; color:#fff; padding:0px; margin-right:8px;}
.main_right_section_detail .company_detail_section .company_detail_title{float:left; width:60%;}


.admin_top_box_part{width:32%; height:130px; float:left; margin-right:15px; cursor:pointer;}
.admin_top_box_part:last-child{width:32%; height:130px; float:left; margin-right:0px; cursor:pointer;}
.admin_top_box_title{width:100%; padding:10px; background: rgba(0, 0, 0, 0.2); color:#fff; font-size:14px; text-shadow: 1px 1px #424343; }
.admin_top_box_title em{float:right; color:#fff; line-height:18px; font-size:18px;  opacity:0.7; margin-right:2px;}
.admin_top_box_text{width:27.5%; height:65px; float:left; margin-top:13px; background: rgba(0, 0, 0, 0.2); margin-left:10px; color:#fff; line-height:28px; padding-top:5px; text-align:center; font-size:12px;}
.admin_top_box_part:last-child .admin_top_box_text{width:27.5%;}
.admin_top_box_text span{width:100%; float:left; font-size:17px; font-weight:800;}

.main_profil_kisim .company_detail_button{color:#fff; width:100%;}
.profil_image{width:140px; height:140px; border-radius:90px; padding:5px; border:solid 1px #ccc; overflow:hidden; margin:0 auto;}
.profil_image img{width:100%; height:100%; border-radius:90px; }
.main_profil_kisim .form-control{border-top-left-radius:3px; border-bottom-left-radius:3px; height:34px !important;}

.company_detail_content{min-height:235px;}
.company_detail_yazilar{padding-left:25px;}
.company_detail_text_title{display:block; height:40px; line-height:40px; border-bottom:solid 1px #efefef; margin-bottom:2px; width:100%; float:left;}
.company_detail_text_title span{width:125px; float:left; font-size:16px; font-weight:700;}
.company_detail_text_title span b{float:right; line-height:40px;}
.company_detail_text_title div{float:left; padding-left:10px; line-height:42px; font-size:15px; font-family:Roboto; font-weight:300;}
.company_detail_text_title a{color:#d42b2b; font-weight:500;}
.company_detail_text_title .ust_serit_sosyal{color:#fff; margin:8px;}
.company_detail_yazilar .company_detail_button{font-size:11px; font-weight:500; color:#fff; text-align:center; float:left; margin-left:0px; margin-top:8px; width:30%; height:65px; margin-right:18px;}
.company_detail_yazilar .company_detail_button:last-child{float:right; margin-right:0px;}
.company_detail_yazilar .company_detail_button i{display:block; margin:0px; padding-top:15px; padding-bottom:15px; line-height:0px;}
.company_detail_yazilar .company_detail_button span{line-height:15px;}
.company_detail_yazilar .company_detail_button:last-child{background:#f9bf3b; color:#253b49;}
.company_detail_yazilar .company_detail_button:last-child{padding-top:15px;}
.company_detail_yazilar .company_detail_button:last-child span{}
.company_detail_yazilar .company_detail_button:last-child b{display:block; font-size:24px; margin-bottom:5px; line-height:20px;}


.company_detail_message .main_table_title{border-top-left-radius:5px;  border-top-right-radius:5px; }
.company_detail_message .data_table_body{padding-bottom:0px; background:#2f4b5d; color:#fff; }
.company_detail_message .data_table_bottom{border:0px; background:#2f4b5d; height:10px; border-bottom-left-radius:5px;  border-bottom-right-radius:5px; }
.company_detail_input input {height:33px; border-radius:5px; border:0px; font-size:11px; margin-bottom:10px;}
.company_detail_input b {font-size:15px; line-height:30px;}
.soru_sor  input {width:200px; float:right; height:33px; border-radius:5px; border:0px; font-size:11px; margin-bottom:10px;}
.company_detail_input textarea {width:100%; color:#757575; padding:10px; height:80px; border-radius:5px; border:0px; font-size:11px; margin-bottom:10px;}
.data_table_body button {width:100%; height:37px; background:#f9bf3b; font-size:12px; color:#2f4b5d; font-family:Roboto;}
.data_table_body button i{float:left; padding-top:2px;}
.company_detail_text_content .data_table_body {min-height:95px;}
.firma_detay_logo{padding:10px; border:solid 1px #efefef; margin-bottom:15px;}
.firma_detay_logo img{width:100%; height:140px;}

.firma_yorum_list{}
.firma_yorum_bolum{width:100%; min-height:90px; padding:10px; border:solid 1px #efefef; border-radius:4px; margin-bottom:10px;}
.yorum_foto{width:10%; min-width:60px; float:left; height:100%; border:solid 1px #efefef; border-radius:4px; padding:5px;}
.yorum_foto img{width:100%; height:100%; border-radius:5px;}
.yorum_yazi{width:90%; float:left; padding-left:20px;}
.yorum_tarih{width:100%; line-height:12px; margin-bottom:10px;}
.yorum_tarih em{margin-right:15px;}
.yorum_tarih em span{font-weight:500; font-family: 'Titillium Web', sans-serif; padding-left:5px; font-size:13px;}
.yorum_mesaj{width:100%; font-size:12px; font-weight:500;}
.yorum_cevapla{cursor:pointer; color:#d9534f;}
.yorum_cevap{}
.yorum_cevap .firma_yorum_bolum{width:90%; min-height:80px; float:right; border:solid 1px #efefef;}
.yorum_cevap_icon{float:left; width:10%; height:85px; line-height:85px !important; text-align:center; -moz-transform: scaleY(-1); -o-transform: scaleY(-1); -webkit-transform: scaleY(-1); transform: scaleY(-1);}
.yorum_cevap_icon em{font-size:30px; color:#c1c1c1;  line-height:85px !important;}